<template>
  <el-table :data="data"
    style="width: 100%">
    <el-table-column prop="platformStore"
      label="店铺" />
    <el-table-column prop="date"
      label="日期" />
    <el-table-column prop="zfmjPeakTotal"
      label="支付买家数" />
    <el-table-column prop="jyzsPeakTotal"
      label="交易增速" />
    <el-table-column prop="uvPeakTotal"
      label="独立访客范围" />
    <el-table-column prop="llzsPeakTotal"
      label="流量增速" />
  </el-table>
</template>

<script lang="ts"
  setup>
  const props = defineProps({
    column: {
      type: Object,
      default: () => {
        return {}
      },
    },
    data: {
      type: Array,
      default: () => {
        return []
      },
    }
  })
  console.log(props)
  
</script>